@import url(navbar.css);
@import url(footer.css);

body {
    font-size: 20px;
    font-family: 'roboto';
    color: #333;
    background-color: #FDF8E5;


}

.logo {
    float: left;
    width: 80px;
    height: 80px;
}

.bonus-quiz {
    width: 80%;
    height: 50%;
    position: relative;
    margin: 0 auto;
    text-align: justify;
    border: 5px solid black;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: #9453a6;
}

.question {
    font-weight: 600;
    color: white;
    padding: 10px;
}

.answers {
    margin-bottom: 20px;
    font-weight: bold;
    padding: 10px;
}

.answers label {
    display: block;
}

#submit {
    font-family: sans-serif;
    font-size: 20px;
    background-color: #8CBF3F;
    color: #fff;
    border: 0px;
    border-radius: 3px;
    padding: 20px;
    cursor: pointer;
    margin-bottom: 20px;
    margin-left: 65px;
}

#results {
    font-size: 22px;
    color: white;
    font-family: 'roboto';
    font-weight: bold;
}

#submit:hover {
    background-color: black;
}

@media (min-width: 768px) {
    .bonus-quiz {
        width: 90%;
    }
}

@media (min-width: 1000px) {
    .bonus-quiz {
        width: 60%;
    }
}